<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="blue_light">#00AEF3</color>
    <color name="blue">#067BB2</color>
    <color name="blue_dark">#00385D</color>

    <color name="teal_light">#24EDA7</color>
    <color name="teal">#118059</color>
    <color name="teal_dark">#095B3F</color>

    <color name="black">#FF000000</color>
    <color name="grey">#848484</color>
    <color name="white">#FFFFFFFF</color>

    <!-- Not part of theme actually but used as colors in pairs game -->
    <color name="pairs_red">#B54141</color>
    <color name="pairs_red_dark">#621919</color>->
    <color name="pairs_green">#14B216</color>
    <color name="pairs_green_dark">#0D6A0F</color>->
    <color name="pairs_yellow">#D6EC1A</color>
    <color name="pairs_yellow_dark">#6B7610</color>->
    <color name="pairs_blue">#0988BA</color>
    <color name="pairs_blue_dark">#095271</color>->
    <color name="pairs_pink">#D130D7</color>
    <color name="pairs_pink_dark">#6F1272</color>->
    <color name="pairs_orange">#D85A1E</color>
    <color name="pairs_orange_dark">#78300D</color>

    <!-- Not part of theme actually but used as colors in XMas 22 game -->
    <color name="xmas22_red">#D41819</color>
    <color name="xmas22_purple">#872C8C</color>
    <color name="xmas22_green">#049F44</color>
</resources>